<?php
include 'include/db.php';

$id=$_REQUEST['id'];
$tax_amount=$_REQUEST['edit_tax'];

$query="update tax set tax_amount='$tax_amount' where tax_id='$id' ";
$connection=mysqli_query($conn,$query);
if($connection)
{
    echo '<script> alert("Tax updated successfully"); window.location="tax_show.php"; </script>';
}
else
{
    echo 'Not updated';
}


?>